anthy-common_0.3-8_all.deb


Advertisement

Description

anthy-common - Japanese kana-kanji conversion - dictionary

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename anthy-common_0.3-8_all.deb
Package name anthy-common
Package version 0.3
Package release 8
Package architecture all
Package type deb
Category accessibility::input culture::japanese role::app-data utils works-with::dictionary
Homepage https://wiki.debian.org/Teams/DebianAnthy
License -
Maintainer Debian Input Method Team <debian-input-method@lists.debian.org>
Download size 5.31 MB
Installed size 26.65 MB
Anthy is kana-kanji conversion engine for Japanese.  It converts
hiragana text to mixed kana and kanji.  It is implemented as a library
and stores private information in ~/.anthy/.
This package provides common dictionary data files.

Alternatives

Package Version Architecture Repository
anthy-common_0.3-8_all.deb 0.3 all Debian Main
anthy-common - - -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package anthy-common_0.3-8_all.deb
Source Package anthy

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install anthy-common deb package:
    # sudo apt-get install anthy-common

Files

Path
/etc/anthy/anthy-conf
/usr/share/anthy/anthy.dic
/usr/share/anthy/zipcode.t
/usr/share/doc/anthy-common/changelog.Debian.gz
/usr/share/doc/anthy-common/changelog.gz
/usr/share/doc/anthy-common/copyright

Changelog

2019-01-23 - NOKUBI Takatsugu <knok@daionet.gr.jp>
anthy (1:0.3-8) unstable; urgency=medium
* debian/patches/0001-work-with-emacs-24.3.1.patch: Re-add from
https://sources.debian.org/src/anthy/9100h-25/debian/patches/work-with-emacs-24.3.1.patch/
(Closes: #919680).
2018-07-07 - Osamu Aoki <osamu@debian.org>
anthy (1:0.3-7) unstable; urgency=medium
* Team upload.
* Update VCS to new salsa service in compliance to the Debian
Policy 5.6.26 (version 4.1.4).
* Migrate from alioth to lists.debian.org for the maintainer address.
Closes: #899445 
* Bump standards version to 4.1.4 and compat to 11.
* Drop autotools-dev build depends.
* Updated watch file in line with the current reality.
* Add osamu to uploaders.
* Update homepage URL.
* Format with wrap-and-sort.
2017-10-12 - Osamu Aoki <osamu@debian.org>
anthy (1:0.3-6) unstable; urgency=medium
* Team upload.
* Typo fix in debian/control
2017-08-30 - NIIBE Yutaka <gniibe@fsij.org>
anthy (1:0.3-5) unstable; urgency=medium
* debian/control (Breaks, Replaces): Fix version specification using <<,
to support +b<something> (Closes: #789927).
2017-08-29 - NIIBE Yutaka <gniibe@fsij.org>
anthy (1:0.3-4) unstable; urgency=medium
* debian/control (Breaks, Replaces): Fix for libanthyinput0
(Closes: #789927).
* debian/control (Breaks, Replaces): Add for libantyinput0-dev
(Closes: #789934).
2017-08-28 - NIIBE Yutaka <gniibe@fsij.org>
anthy (1:0.3-3) unstable; urgency=medium
* debian/control (Breaks, Replaces): Add (Closes: #789927).
2017-08-24 - NIIBE Yutaka <gniibe@fsij.org>
anthy (1:0.3-2) unstable; urgency=medium
* debian/copyright: Fix URLs.
* debian/compat: Update to 10.
* debian/rules: Remove --with quilt.
* debian/control (Build-Depends): Remove quilt.
(Standards-Version): Update.
2015-04-28 - NIIBE Yutaka <gniibe@fsij.org>
anthy (1:0.3-1) experimental; urgency=low
* New upstream.
* debian/*.install: Update.
* debian/control: Update.
2015-04-28 - NIIBE Yutaka <gniibe@fsij.org>
anthy (1:0.2-1) UNRELEASED; urgency=low
* New upstream.
* Incorporate changes up to 9100h-25 by Hideki Yamane.
* Adopt git-buildpackage.
* debian/*.install: Update.
* debian/rules: Update and simplify.
* debian/copyright: Update for new upstream.
* debian/gpg.conf: New.
* debian/control (Description): Fix explanations.
* libanth1, libanthyinput0, libanthy-dev, libanthyinput-dev: Divide.
* debian/anthy.config, debian/anthy.templates, debian/po: Remove.  No
configuration any more.
* debian/patches/02_2ch_t.diff: Remove, because it might be license
violation to distribute it, and its totally useless for general
public.
* debian/update-anthy-dics: Remove, it was mistake to have this in
Debian.
* debian/patches/03_change_anthy_dic_path.diff: Remove.  This was
mistake by Omote-san to introduce this kind of dictionary update.
* debian/patches/04_mkworddic-compound.t: Remove.
* debian/patches/remove_name.t: Remove.
* debian/patches/11_ZIPDICT_EUC: Remove, it's irrelevant with newer
upstream.
* debian/patches/12_workaround_removal_of_orig: Remove, likewise.
* debian/anthy.dirs, debian/anthy.README.Debian: Remove, likewise.
* debian/anthy.postrm, debian/postinst: Remove, likewise.
* debian/source/local-options: Remove, likewise.
2015-03-15 - Hideki Yamane <henrich@debian.org>
anthy (9100h-25) unstable; urgency=medium
* debian/patches
- add bug#777689.patch to fix infinite loop (Closes: #777689)
* debian/control
- update Vcs-*
- Standards-Version: 3.9.6

See Also

Package Description
anthy-el_0.3-8_all.deb Japanese kana-kanji conversion - elisp frontend
anthy_0.3-8_i386.deb Japanese kana-kanji conversion - utilities
antigravitaattori_0.0.3-8_i386.deb Multiplayer flying saucer racing game
antimony_0.9.3-1+b1_i386.deb Computer-aided design CAD tool
antiword_0.37-14_i386.deb Converts MS Word files to text, PS, PDF and XML
antlr-doc_2.7.7+dfsg-9.2_all.deb language tool for constructing recognizers, compilers etc
antlr3-doc_3.5.2-9_all.deb language tool for constructing compilers etc - documentation
antlr3-gunit-maven-plugin_3.5.2-9_all.deb Maven plugin for gUnit, a unit test framework for ANTLR grammars
antlr3-maven-plugin_3.5.2-9_all.deb Maven plugin for ANTLR 3
antlr3.2-gunit-maven-plugin_3.2-16_all.deb Maven plugin for gUnit, a unit test framework for ANTLR grammars
antlr3.2-maven-plugin_3.2-16_all.deb Maven plugin for ANTLR 3.2
antlr3.2_3.2-16_all.deb language tool for constructing recognizers, compilers etc
antlr3_3.5.2-9_all.deb language tool for constructing recognizers, compilers etc
antlr4-doc_4.7.2-1_all.deb ANTLR Parser Generator (documentation)
antlr4-maven-plugin_4.7.2-1_all.deb Maven plugin for ANTLR 4
Advertisement
Advertisement